.wrapper_home_catalog{
   // display: none;
}
.product-card.doctor_card {
  background-color: #1d4788;
  color: #fff;
}
.product-card.doctor_card p {
  color: #fff;
  font-size: 16px;
}
.doctor_card_exp {
  display: inline-flex;
  background-color: #fff;
  width: max-content;
  padding: 5px;
  border-radius: 7px;
  color: #1d4788;
  font-weight: 500;
}
.product-card.doctor_card h6 a {
  color: #fff;
  font-size: 18px;
}
.filter__list_items_sub {
  display: none;
  transition: all 0.3s ease;
}
.filter__list_items {
 display: flex;
  padding: 10px 10px;
  border: 1px solid #dadada;
  cursor: pointer;
  border-radius: 10px;
  color: #02409b;
}
.filter__list_items.active {
 background-color: #02409b;
  color: #fff;
}
.filter__list_items_sub.active {
  display: inline-flex;
  flex-direction: column;
}